
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.header .navbar{float:left;margin: 6px 10px 0 0}
.header .navbar-nav>li{float:left}
.header .navbar-nav>li>a{  padding-top: 15px !important;  padding-bottom: 15px !important;  line-height: 30px; line-height:30px}
.header .navbar-nav{float:left;margin:0 0 0 10px}
.navigation{padding:0;position:relative;background-color:#3b4753}
.navigation .search-bar{float:right;height:0;padding:0 10px 0;position:relative;top:0;z-index:1}
.navigation .search-bar form{  padding: 15px 0 10px;background-color:#3b4753;position:relative}
.navigation .search-bar form:before{position:absolute;background-image:-webkit-gradient(linear,0% top,100% top,from(rgba(59,71,83,0)),to(#3b4753));background-image:-webkit-linear-gradient(left,color-stop(rgba(59,71,83,0) 0),color-stop(#3b4753 100%));background-image:-moz-linear-gradient(left,rgba(59,71,83,0) 0,#3b4753 100%);background-image:linear-gradient(to right,rgba(59,71,83,0) 0,#3b4753 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003b4753',endColorstr='#ff3b4753',GradientType=1);content:' ';width:30px;left:-30px;top:0;bottom:0;pointer-events:none}
.navigation .search-bar .icon-search{color:#eceff1;font-size:18px;display:block;line-height:20px;width:40px;padding:10px 0;text-align:center;position:absolute;cursor:pointer;pointer-events:none}
.navigation .search-bar input{cursor:pointer;border:0;-webkit-border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;border-radius:30px;margin:0;background-color:rgba(255,255,255,0.1);padding:10px 5px 10px 35px;width:40px;font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;color:#4e5964;-webkit-transition:all .5s;transition:all .5s;-webkit-appearance:textfield}
.navigation .search-bar input::-webkit-search-cancel-button,.navigation .search-bar input::-webkit-search-decoration{-webkit-appearance:none}
.navigation .search-bar input:focus{-webkit-transition:all .5s;transition:all .5s;cursor:text;outline:0;color:#FFF;width:250px;-webkit-box-shadow:none;box-shadow:none}
.navigation .nav>li{position:static}
.navigation .nav>li:first-child{margin-left:-10px}
.navigation .nav>li>a{color:#FFF;font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif}
.navigation .nav>li>a:hover{background-color:#2a323b}
.navigation .nav>li>a:focus{background-color:#2f3942}
.navigation .nav>li .expand{display:none;position:absolute;z-index:110;color:#ecf0f1;text-shadow:none;left:0;right:0;padding:25px 15px;background-color:#4e5962;border-bottom:1px solid #51606f;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2)}
.navigation .nav>li.ios:hover .expand{display:block}
.navigation .nav>li .expand h4,.navigation .nav>li .expand h4 a{color:#959ba6;margin:0 0 5px 13px;text-shadow:0 -1px 0 rgba(0,0,0,0.2);text-transform:uppercase;font-size:14px;font-weight:bold;font-family:"PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif}
.navigation .nav>li .expand h4 a{margin:0}
.navigation .nav>li .expand h4 a:hover{color:#fff!important}
.navigation .nav>li .expand ul{border-top:3px solid rgba(0,0,0,0.1);list-style-type:none;margin:0;padding:0}
.navigation .nav>li .expand ul li{line-height:1em;margin:10px 0;text-shadow:0 -1px 0 rgba(0,0,0,0.2)}
.navigation .nav>li .expand a{color:#eceff1;text-decoration:none}
.navigation .nav>li .expand a:hover{text-decoration:underline}
.navigation .nav>li .expand time{color:#959ba6}
.navigation .nav>li .lighter-col{background-color:#626c75}
.navigation .nav>li:hover{background-color:rgba(0,0,0,0.2)}
.navigation ul.nav li.active{background:#2a333b}
.navigation ul.nav li .expand{background:#2f3942}
.navigation ul.nav li.active .expand{background:#2a333b}
.navigation .nav>li .expand li a{margin-left:13px;display:block}
.navigation .nav>li .expand li a.ml{margin-left:0}
.navigation .nav>li .expand a.btn3{margin-left:0}
.navigation .search-bar input{height:30px;width:30px;padding:0}
.navigation .search-bar input:focus{padding-left:30px}
.navigation .nav>li>a{padding:10px}
.navigation .search-bar .icon-search{  margin: 7px 5px 5px -5px;}
.navigation .nav.pull-right{float:right!important}
li.adv{display:none;background:#3b444d;background-image:linear-gradient(to bottom,#3b4753,#353d45);box-shadow:3px 0 3px #3b444d inset}
li.adv span1,li.important span1{display:block;height:5px;width:200%;background:#aaa;margin:-15px 0 10px -10px}
li.adv a,li.important a{overflow:hidden}
li.adv-first{box-shadow:none;background:#3b4753;background-image:linear-gradient(to right,#3b4753,#353d45)}
li.adv-first span1{background:#ff5300;background-image:linear-gradient(to left,#d84906,#c99700)}
li.important span1{background:#ff5600;}
li.important.green span1{background:#70bc44;background-image:linear-gradient(to left,#70bc44 0,#57b100 100%)}
li.adv-middle{background-color:#424c56;background-image:linear-gradient(to bottom,#3b4753,#353d45);box-shadow:3px 0 3px #2b3842 inset}
li.adv-middle span1{background:#138bff;background-image:linear-gradient(to right,#296caa,#138bff)}
li.adv-last{background-color:#3b4753;background-image:none;box-shadow:3px 0 3px #2b3842 inset}
li.adv-last span1{background:#a78000;background-image:linear-gradient(to right,#936f02,#a78000)}
.header .container .nav_box *,.header .container .nav_box *:before,.header .container .nav_box *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.header .row a>img{display:block;max-width:100%;height:auto;line-height:1;margin-right:auto;margin-left:auto}
.navigation .img-bl{position:relative;display:block;height:120px;overflow:hidden}
.navigation .img-bl a img{position:relative;max-width:none!important}
.navigation .img-bl a div img{left:50%}
#mainmenu{overflow:hidden;height:50px}